Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 664219 - Review Request: excalibur-logger - Avalon Excalibur's Log Management System
Summary: Review Request: excalibur-logger - Avalon Excalibur's Log Management System
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-19 10:54 UTC by Markus Mayer
Modified: 2012-06-29 22:22 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-25 10:54:18 UTC
Type: ---


Attachments (Terms of Use)

Description Markus Mayer 2010-12-19 10:54:28 UTC
Spec URL: http://lotharlutz.fedorapeople.org/excalibur-logger.spec
SRPM URL: http://lotharlutz.fedorapeople.org/excalibur-logger-2.1-1.fc15.src.rpm
Description: 
Excalibur-Logger integrates neatly into the Avalon ECM and Fortress. The main 
goal is to be able to define the log categories on a component basis by 
specifying a 'logger' attribute which denotes the log category to use for a 
particular component.

Note: This package can only be build on fc15, because 'Requires: avalon-logkit >= 2.0'

Comment 1 Jason Tibbitts 2012-04-24 22:40:19 UTC
This fails to build for me in rawhide; I get 100 errors at the end so there's no point pasting them all.  Here's a scratch build:
  http://koji.fedoraproject.org/koji/taskinfo?taskID=4020405

Please clear the whiteboard if providing a package that builds.

Comment 2 Markus Mayer 2012-04-25 10:54:18 UTC
Thanks for taking a look into this package. Unfortunately I am not interested in maintaining this package anymore. Therefor I will close the review.

If you need/want this package in fedora, please let me know. I will happily maintain this package if there is anyone out there you actually needs it.


Note You need to log in before you can comment on or make changes to this bug.